WordPress.org

Support

Support » Installation » [Resolved] working with older versions

[Resolved] working with older versions

  • New to WORDPRESS. To move my blog DB into WP I have to use 2.9.
    [it is about there being no /import directory after 3.x)

    I installed 2.9. I have found problems abound. Themes didn’t want to load, plugin issues, widgets wouldn work. ADMIN screen going blank…

    Is this expected using an old version, or is it me being new? 🙂

Viewing 5 replies - 1 through 5 (of 5 total)
  • Moderator Mark Ratledge

    @songdogtech

    Forum Moderator

    To move my blog DB into WP I have to use 2.9

    Why do you “have to use 2.9”? Of course things will be broken trying to use newer themes and plugins with an older version of WP core.

    Thanx for the reply!
    The directions to transfer from Serendipity to WP instruct “add the serendipity.php to the /import directory in WP”. It will then show itself in the IMPORT command in the WP admim screen. From 3.x on there is no longer an /import directory. So I can find no way of getting the file into the list of IMPORT options.

    Thanx again…
    Kicker

    Moderator Mark Ratledge

    @songdogtech

    Forum Moderator

    Install 2.9, don’t add themes/plugins, import from Serendipity, upgrade, add theme and plugins.

    http://www.google.com/search?client=safari&rls=en&q=Serendipity+wordpress+import

    Thanks, I knew that was the answer, which I did not want to hear. 🙂
    You see, the DB will be in the WP offline blog while the Blog itself with Serendipity is up and running. After I import I will then have to upgrade. And then spend some weeks designing and refining the software that is new to me before I tell the server to switch.
    Which means in the meantime hundreds of articles will not make it to the new WP blog.
    I think I may know the answer to this one too, which I don’t want to hear either!:)

    AND you have a post about Serendipity already.

    http://wordpress.org/support/topic/word-press-import-option-for-serendipity?replies=1

    Try to keep the related stuff together.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Resolved] working with older versions’ is closed to new replies.
Skip to toolbar